@import url('https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}


body {
    background: linear-gradient(91.3deg, #EAE3EF 4.55%, #B5DAE7 49.47%, #ECF1E9 97.93%);
    font-family: poppins !important;
}

header {
    height: 80px;

    .navbar-brand {
        width: 150px;

        img {
            width: 100%;
        }
    }

    .navbar-collapse {
        justify-content: end;
    }

    ul {
        list-style: none;
        font-weight: 200;
        text-transform: uppercase;
        font-family: jost;

        li {
            display: inline-block;
            margin: 0px 20px;

            a {
                text-decoration: none;
                color: white;
                letter-spacing: 1px;
                font-size: 14px;
            }

        }

        li.active {
            background-color: white;
            color: black;
            padding: 0 10px;
            border-radius: 3px;
            backdrop-filter: blur(56px);

        }
    }
}


.banner {
    height: 709px;
    background-image: url('./assests/bnner_background.jpg');
    background-repeat: no-repeat;
    background-size: cover;

    h1 {
        color: white;
        font-weight: 600;
        font-size: 8vw;
        text-shadow: 7px 14px 14px rgba(0, 0, 0, 0.43);
        opacity: 0.8;
    }

    .content {
        display: flex;
        align-items: center;
        height: 709px;
    }
}

.aboutUs {
    background-color: #0C0C0E;
    position: relative;

    .ellipse1 {
        position: absolute;
        bottom: -70px;
        left: 170px;
    }

    .ellipse2 {
        position: absolute;
        top: -25px;
        left: 450px;
    }

    .ellipse3 {
        position: absolute;
        right: 112px;
    }

    .row {
        .blur-effect {
            color: white;
            line-height: 29.5px;

            img {
                position: absolute;
                top: 100px;
                width: 100%;
            }

            .text-container {
                height: auto;
                background: linear-gradient(180deg, rgba(137, 0, 136, 0.26) 0%, rgba(255, 255, 255, 0.12) 100%);
                border: 1px solid rgba(0, 0, 0, 0.12);
                backdrop-filter: blur(30px);
                border-radius: 15px;
                padding: 50px;
                margin: 80px 0;

                p {
                    font-weight: 300;
                }
            }
        }
    }
}


.fancyContent {
    height: auto;
    padding: 80px 0;

    .button-container {
        position: relative;

        button {
            z-index: 20;
        }

        img {
            position: absolute;
            left: -20px;
            bottom: -36px;
            z-index: -1;
            width: 90px;
        }
    }
}

.services {
    .container {
        background: linear-gradient(180deg, rgba(21, 21, 21, 0.79) 0%, rgba(14, 14, 14, 0.62) 100%);
        backdrop-filter: blur(20px);
        border-radius: 12px;
        color: white;

        img {
            border-radius: 10px 10px 0 0;
        }

        .blur-effect {
            background: linear-gradient(180deg, rgba(255, 255, 255, 0.43) 0%, rgba(255, 255, 255, 0.17) 100%);
            backdrop-filter: blur(20px);
            border-radius: 0px 0px 10px 10px;
        }

    }
}

.virualSection {
    height: auto;
    background-image: url('./assests/background_2.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    width: 100%;
    margin: 200px 0 0 0;
    position: relative;

    .col {

        p {
            font-size: 50px;
            color: white;
        }

        img {
            float: right;
            width: 50%;
            position: absolute;
            right: 0;
            bottom: 0;
        }
    }
}

.footer {
    background-color: #0C0C0E;
    position: relative;
    padding: 80px 0;
    color: white;

    .ellipse1 {
        position: absolute;
        bottom: -40px;
        left: 40px;
        z-index: 1;
    }

    .ellipse2 {
        position: absolute;
        top: -18px;
        left: 455px;
    }

    .ellipse3 {
        position: absolute;
        right: 320px;
        top: 40px;
    }

    .row {
        .col {
            background: linear-gradient(180deg, rgba(137, 0, 136, 0.26) 0%, rgba(255, 255, 255, 0.12) 100%);
            border: 1px solid rgba(0, 0, 0, 0.12);
            backdrop-filter: blur(30px);
            border-radius: 15px;
            padding: 20px;
            z-index: 2;

            img {
                width: 250px;
            }
        }

    }

    .importantLinks {
        ul {
            list-style: none;

            li {
                margin: 10px 0;

                a {
                    text-decoration: none;
                    color: white;
                }
            }
        }
    }

    .socialMedia {
        display: flex;
        align-items: center;
        text-align: center;

        .icon {
            background: linear-gradient(180deg, rgba(137, 0, 136, 0.26) 0%, rgba(255, 255, 255, 0.12) 100%);
            border: 1px solid rgba(0, 0, 0, 0.12);
            backdrop-filter: blur(30px);
            border-radius: 50%;
            height: 35px;
            width: 35px;
            padding: 5px;
            margin: 0 10px;

            a {
                color: white;
            }
        }
    }
}

.copyright {
    background-color: #0C0C0E;
    background: linear-gradient(180deg, rgba(137, 0, 136, 0.26) 0%, rgba(255, 255, 255, 0.12) 100%);
    border: 1px solid rgba(0, 0, 0, 0.12);
    backdrop-filter: blur(30px);
}





// Custom Classes 
.btn-blur {
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.68) 0%, rgba(255, 255, 255, 0.47) 100%);
    backdrop-filter: blur(30px);
    border-radius: 8px;
}

.centermid {
    display: flex;
    align-items: center;
    justify-content: center;
}

.rightmid {
    display: flex;
    align-items: center;
    justify-content: right;
}

.leftmid {
    display: flex;
    align-items: center;
    justify-content: left;
}